Bug 55525 - bad rpaths in ucd-snmp package on ia64
bad rpaths in ucd-snmp package on ia64
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-01 11:58 EST by Tim Powers
Modified: 2015-03-04 20:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-01 12:00:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Powers 2001-11-01 11:58:39 EST
++++++++++ ucd-snmp-4.2.1-9.ia64.rpm ++++++++++
E: ucd-snmp binary-or-shlib-defines-rpath /usr/sbin/snmpd
['/usr/src/build/45797-ia64/install/usr/lib']
E: ucd-snmp binary-or-shlib-defines-rpath /usr/sbin/snmptrapd
['/usr/src/build/45797-ia64/install/usr/lib']
Comment 1 Tim Powers 2001-11-01 12:00:01 EST
Here's more:

++++++++++ ucd-snmp-utils-4.2.1-9.ia64.rpm ++++++++++
E: ucd-snmp-utils binary-or-shlib-defines-rpath /usr/bin/encode_keychange
['/usr/src/build/45797-ia64/install/usr/lib']
E: ucd-snmp-utils binary-or-shlib-defines-rpath /usr/bin/snmpbulkget
['/usr/src/build/45797-ia64/install/usr/lib']
E: ucd-snmp-utils binary-or-shlib-defines-rpath /usr/bin/snmpbulkwalk
['/usr/src/build/45797-ia64/install/usr/lib']
E: ucd-snmp-utils binary-or-shlib-defines-rpath /usr/bin/snmpdelta
['/usr/src/build/45797-ia64/install/usr/lib']
E: ucd-snmp-utils binary-or-shlib-defines-rpath /usr/bin/snmpdf
['/usr/src/build/45797-ia64/install/usr/lib']
E: ucd-snmp-utils binary-or-shlib-defines-rpath /usr/bin/snmpget
['/usr/src/build/45797-ia64/install/usr/lib']
E: ucd-snmp-utils binary-or-shlib-defines-rpath /usr/bin/snmpgetnext
['/usr/src/build/45797-ia64/install/usr/lib']
E: ucd-snmp-utils binary-or-shlib-defines-rpath /usr/bin/snmpnetstat
['/usr/src/build/45797-ia64/install/usr/lib']
E: ucd-snmp-utils binary-or-shlib-defines-rpath /usr/bin/snmpset
['/usr/src/build/45797-ia64/install/usr/lib']
E: ucd-snmp-utils binary-or-shlib-defines-rpath /usr/bin/snmpstatus
['/usr/src/build/45797-ia64/install/usr/lib']
E: ucd-snmp-utils binary-or-shlib-defines-rpath /usr/bin/snmptable
['/usr/src/build/45797-ia64/install/usr/lib']
E: ucd-snmp-utils binary-or-shlib-defines-rpath /usr/bin/snmptest
['/usr/src/build/45797-ia64/install/usr/lib']
E: ucd-snmp-utils binary-or-shlib-defines-rpath /usr/bin/snmptranslate
['/usr/src/build/45797-ia64/install/usr/lib']
E: ucd-snmp-utils binary-or-shlib-defines-rpath /usr/bin/snmptrap
['/usr/src/build/45797-ia64/install/usr/lib']
E: ucd-snmp-utils binary-or-shlib-defines-rpath /usr/bin/snmpusm
['/usr/src/build/45797-ia64/install/usr/lib']
E: ucd-snmp-utils binary-or-shlib-defines-rpath /usr/bin/snmpvacm
['/usr/src/build/45797-ia64/install/usr/lib']
E: ucd-snmp-utils binary-or-shlib-defines-rpath /usr/bin/snmpwalk
['/usr/src/build/45797-ia64/install/usr/lib']
Comment 2 Phil Knirsch 2001-11-12 06:26:39 EST
Fixed in latest version. Will be available via rawhide soon.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.